﻿/*  =================================================

     Fichero: content.css
     Proyecto: "Educación para la Salud" - Plantilla para eXelearning
     Autores: Katiuska Bravo Ribertt y Ángel Tambo Santos
     Fecha: Julio de 2013
     Descripcion: Hoja de estilos principal
     Company: Dirección General de Salud Pública del Gobierno de Aragón - "Proyecto Educación para la Salud".
     Referencias: Obra colocada bajo licencia Creative Commons Attribution Non-commercial Share Alike 3.0 
		          Ver detalle en el link http://creativecommons.org/licenses/by-nc-sa/3.0/deed.es_ES
     
   ================================================== */


/*Definición de colores a utilizar 
brillante  #0186eb;
claro  #87cdff;
oscuro  #002948;
fondo_body  #fff;
gris: #606060;
*/


/*Reseteo de estilos - ok*/
* {
    padding: 0;
    margin: 5;
}

/* Estilo general - ok */
body, html 
{
  	background-color: $fff;
	color: #595959;
    font-family: verdana,arial, helvetica, sans-serif;
	line-height: 1.5em;
	font-size: 13px;
}

/* Separación entre párrafos - ok */
p
{
	margin: 1em 0em;
}

/* Estilo para los enlaces - ok */
a:link,
a:active,
a:visited
{
	color: #636262;
	text-decoration: none;
}

/*Estilo para los enlaces cuando tenemos el cursor sobre ellos ok */
a:hover
{
	color:  #636262;
	text-decoration:underline;
}


/* Contenido - ok */
body > div:first-child {
	width: 100%;
}
	
#header,#emptyHeader {
	width: 980px;
	margin: 0px;
	padding: 0px;
	margin-left: -490px;
	left: 50%;
	position: relative;	
}


/* Formato para las listas */
/* Para que haya indexación en las listas anidadas */
ol,ul
{
	margin-left: 2em;
}

ul li, ol li {
	margin-top: 15px;	
}

h1 {
	line-height: 1.4em;
}

.comoh1 {
	font-size: 2em;
	font-weight: normal;
	color: #C0333B;
}

h3 {
	line-height: 2.3em;
}

audio {
	width: 120px;
}

/* Cambio el icono para las listas si numerar */
#main ul li
{
	
	list-style-image: url(lista_contenido.png);
}

/*Estilo para el div de navegación - ok */

	

/* Estilo para el título del NODO, que es cada una de las entradas
de la jerarquía de contenidos que crearemos con eXe */
#main {
	margin-top: 0px;
	border-left: 1px dotted  #C0333B;
	padding-left: 5px;
	margin-left: -260px;
	left: 50%;
	position: absolute;	

}

#main img {
	padding: 7px;
	background: #f2f2f2; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 3px 3px 20px #122136; 
	-moz-box-shadow: 3px 3px 20px #122136;
	-webkit-box-shadow: 3px 3px 20px #122136;
}

#main img.logo {
	box-shadow: 0px 0px ; 
	-moz-box-shadow:0px 0px ;
	-webkit-box-shadow: 0px 0px ;
	padding: 0px;
	background: none; 
	border-radius: 0px;
}

div#nodeDecoration
{
	text-align: left;
}


/* H1 con el título - ok */
h1#nodeTitle {
	display: none;
    font-family: verdana,arial, helvetica, sans-serif;
	font-size: 32px;
	padding: 15px 5px 15px 27px;
	color:  #C0333B;
	background: white;
	line-height: 1.3em;
	width: 630px;
}

.iDevice_icon {
	margin:  13px 10px 5px -33px;
	float: left;
	border: 0px;
	box-shadow: 0px 0px !important; 
	-moz-box-shadow:0px 0px !important ;
	-webkit-box-shadow: 0px 0px !important ;
	padding: 0px !important;
	background: none !important; 
	border-radius: 0px !important;
	display: none;
}



/* Imágenes */
img {
	max-width: 650px;
}

/**********************************

Actividades (caja2) 

***********************************/


.activityIdevice,
.readingIdevice,
.QuizTestIdevice,
.EleccionmultiplefpdIdevice,
.ClozefpdIdevice,
.ClozelangfpdIdevice,
.SeleccionmultiplefpdIdevice,
.VerdaderofalsofpdIdevice,
.EjercicioresueltofpdIdevice,
.TrueFalseIdevice,
.MultichoiceIdevice,
.MultiSelectIdevice,
.ClozeIdevice {
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 0px 20px;
	display: block;
	width: 700px;
}

.activityIdevice .emphasis1,
.QuizTestIdevice .emphasis1,
.EleccionmultiplefpdIdevice .emphasis1,
.ClozefpdIdevice .emphasis1,
.ClozelangfpdIdevice .emphasis1,
.SeleccionmultiplefpdIdevice .emphasis1,
.VerdaderofalsofpdIdevice .emphasis1,
.EjercicioresueltofpdIdevice .emphasis1,
.TrueFalseIdevice .emphasis1,
.MultichoiceIdevice .emphasis1,
.MultiSelectIdevice .emphasis1,
.ClozeIdevice .emphasis1 {
	margin-left: 0px;
}


.activityIdevice h2.iDeviceTitle,
.readingIdevice h2.iDeviceTitle,
.QuizTestIdevice .iDeviceTitle,
.EleccionmultiplefpdIdevice .iDeviceTitle,
.ClozefpdIdevice .iDeviceTitle,
.ClozelangfpdIdevice .iDeviceTitle,
.SeleccionmultiplefpdIdevice .iDeviceTitle,
.VerdaderofalsofpdIdevice .iDeviceTitle,
.EjercicioresueltofpdIdevice .iDeviceTitle,
.TrueFalseIdevice .iDeviceTitle,
.MultichoiceIdevice .iDeviceTitle,
.MultiSelectIdevice .iDeviceTitle,
.ClozeIdevice .iDeviceTitle {
    font-family: verdana,arial, helvetica, sans-serif;
	padding: 20px;
	margin: 0px 0px 0px -10px;
	color: #595959;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.3em;
	
}

/*feedback */

.activityIdevice .feedback,
.readingIdevice .feedback,
.QuizTestIdevice .feedback,
.EleccionmultiplefpdIdevice .feedback,
.ClozefpdIdevice .feedback,
.ClozelangfpdIdevice .feedback,
.SeleccionmultiplefpdIdevice .feedback,
.VerdaderofalsofpdIdevice .feedback,
.EjercicioresueltofpdIdevice .feedback,
.TrueFalseIdevice .feedback,
.MultichoiceIdevice .feedback,
.MultiSelectIdevice .feedback,
.ClozeIdevice .feedback {
	margin: 10px 20px 10px 50px;
	background: #a6f6b6;
	padding: 10px;
}



/**********************************

OTRAS LECTURAS (Caja 1)

***********************************/

.CasestudyIdevice,
.RecomendacionfpdIdevice,
.ReflectionfpdIdevice,
.ReflectionfpdmodifIdevice,
.CasopracticofpdIdevice,
.CitasparapensarfpdIdevice,
.DebesconocerfpdIdevice,
.OrientacionesalumnadofpdIdevice,
.OrientacionestutoriafpdIdevice,
.ParasabermasfpdIdevice,
.objectivesIdevice,
.preknowledgeIdevice,
.ReflectionIdevice {
	padding: 0px;
	margin: 25px 0px 50px 59px;
	display: block;
	border: 0px;
}


.CasestudyIdevice .emphasis1,
.RecomendacionfpdIdevice .emphasis1,
.ReflectionfpdIdevice .emphasis1,
.ReflectionfpdmodifIdevice .emphasis1,
.CasopracticofpdIdevice .emphasis1,
.CitasparapensarfpdIdevice .emphasis1,
.DebesconocerfpdIdevice .emphasis1,
.OrientacionesalumnadofpdIdevice .emphasis1,
.OrientacionestutoriafpdIdevice .emphasis1,
.ParasabermasfpdIdevice .emphasis1,
.objectivesIdevice .emphasis1,
.preknowledgeIdevice .emphasis1,
.ReflectionIdevice .emphasis1 {
	border: 0px;
}

.CasestudyIdevice .iDevice,
.RecomendacionfpdIdevice .iDevice,
.ReflectionfpdIdevice .iDevice,
.ReflectionfpdmodifIdevice .iDevice,
.CasopracticofpdIdevice .iDevice,
.CitasparapensarfpdIdevice .iDevice,
.DebesconocerfpdIdevice .iDevice,
.OrientacionesalumnadofpdIdevice .iDevice,
.OrientacionestutoriafpdIdevice .iDevice,
.ParasabermasfpdIdevice .iDevice,
.objectivesIdevice .iDevice,
.preknowledgeIdevice .iDevice,
.ReflectionIdevice .iDevice {
	padding: 0px 5px 0px;
}

.CasestudyIdevice .iDeviceTitle,
.RecomendacionfpdIdevice .iDeviceTitle,
.ReflectionfpdIdevice .iDeviceTitle,
.ReflectionfpdmodifIdevice .iDeviceTitle,
.CasopracticofpdIdevice .iDeviceTitle,
.CitasparapensarfpdIdevice .iDeviceTitle,
.DebesconocerfpdIdevice .iDeviceTitle,
.OrientacionesalumnadofpdIdevice .iDeviceTitle,
.OrientacionestutoriafpdIdevice .iDeviceTitle,
.ParasabermasfpdIdevice .iDeviceTitle,
.objectivesIdevice .iDeviceTitle,
.preknowledgeIdevice .iDeviceTitle,
.ReflectionIdevice .iDeviceTitle {
    font-family:  verdana,arial, helvetica, sans-serif;
	padding: 40px 15px 30px 0px;
	margin: 0px;
	font-size: 32px;
	font-weight: bold;
	color: #C0333B;
	display: block;
}

/*feedback */
.CasestudyIdevice .feedbackbutton,
.RecomendacionfpdIdevice .feedbackbutton,
.ReflectionfpdIdevice .feedbackbutton,
.ReflectionfpdmodifIdevice .feedbackbutton,
.CasopracticofpdIdevice .feedbackbutton,
.CitasparapensarfpdIdevice .feedbackbutton,
.DebesconocerfpdIdevice .feedbackbutton,
.OrientacionesalumnadofpdIdevice .feedbackbutton,
.OrientacionestutoriafpdIdevice .feedbackbutton,
.ParasabermasfpdIdevice .feedbackbutton,
.objectivesIdevice .feedbackbutton,
.preknowledgeIdevice .feedbackbutton,
.ReflectionIdevice .feedbackbutton {
	border: 0px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	background: #C0333B;
    font-family:  verdana,arial, helvetica, sans-serif;
	padding: 5px 10px;
	margin: 10px 0px;
	color: white;
}

.CasestudyIdevice .feedbackbutton:hover,
.RecomendacionfpdIdevice .feedbackbutton:hover,
.ReflectionfpdIdevice .feedbackbutton:hover,
.ReflectionfpdmodifIdevice .feedbackbutton:hover,
.CasopracticofpdIdevice .feedbackbutton:hover,
.CitasparapensarfpdIdevice .feedbackbutton:hover,
.DebesconocerfpdIdevice .feedbackbutton:hover,
.OrientacionesalumnadofpdIdevice .feedbackbutton:hover,
.OrientacionestutoriafpdIdevice .feedbackbutton:hover,
.ParasabermasfpdIdevice .feedbackbutton:hover,
.objectivesIdevice .feedbackbutton:hover,
.preknowledgeIdevice .feedbackbutton:hover,
.ReflectionIdevice .feedbackbutton:hover {
	color: yellow;
}


.CasestudyIdevice .feedback,
.RecomendacionfpdIdevice .feedback,
.ReflectionfpdIdevice .feedback,
.ReflectionfpdmodifIdevice .feedback,
.CasopracticofpdIdevice .feedback,
.CitasparapensarfpdIdevice .feedback,
.DebesconocerfpdIdevice .feedback,
.OrientacionesalumnadofpdIdevice .feedback,
.OrientacionestutoriafpdIdevice .feedback,
.ParasabermasfpdIdevice .feedback,
.GalleryIdevice .feedback,
.ImageMagnifierIdevice .feedback,
.objectivesIdevice .feedback,
.preknowledgeIdevice .feedback,
.ReflectionIdevice .feedback {
	margin: 10px 20px 10px 50px;
	background: #b7e1ff;
	padding: 10px;
}



/**********************************

CAJA 3

***********************************/

.GalleryIdevice,
.ImageMagnifierIdevice{
	padding: 0px;
	margin: 0px 0px 0px 20px;
	display: block;
	border: 0px;
}


.GalleryIdevice .iDevice_icon {
	margin:  13px 10px 5px -40px;
}

.GalleryIdevice .emphasis1,
.ImageMagnifierIdevice .emphasis0 {
}

.GalleryIdevice .iDevice,
.ImageMagnifierIdevice .iDevice{
	padding: 0px 0px 0px;
}

.GalleryIdevice .iDeviceTitle{
    font-family:  verdana,arial, helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 20px;
	font-size: 15px;
	font-weight: bold;
	color: #595959;
	display: block;
	width: 700px;
	margin-left: 20px;
}

/*feedback */
.GalleryIdevice .feedbackbutton,
.ImageMagnifierIdevice .feedbackbutton{
	border: 0px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	background: #C0333B;
    font-family:  verdana,arial, helvetica, sans-serif;
	padding: 5px 10px;
	margin: 10px 0px;
	color: white;
}

.GalleryIdevice .feedbackbutton:hover,
.ImageMagnifierIdevice .feedbackbutton:hover{
	color: yellow;
}


.GalleryIdevice .feedback,
.ImageMagnifierIdevice .feedback {
	margin: 10px 20px 10px 50px;
	background: #b7e1ff;
	padding: 10px;
}






/**********************************************

LUPA

**********************************************/
.ImageMagnifierIdevice .block{
    font-family:  verdana,arial, helvetica, sans-serif;
	padding: 0px 25px 50px 30px;
}

.ImageMagnifierIdevice .image_text {
	margin-left: -55px;
	padding: 25px 25px 25px 40px;
	width: 100% !important;
}

.ImageMagnifierIdevice .image {
	padding-left: 117px;
	margin: -10px 0px 0px -27px; 
}


/**********************************************

Artículos WHILIPEDIA, ENLACES EXTERNOS...

**********************************************/

.DestacadofpdIdevice,
.RssIdevice {
	padding: 0px;
	margin: 25px 0px 50px 3px;
	display: block;
}

.DestacadofpdIdevice .iDevice_destacadofpd,
.RssIdevice .iDevice_destacadofpd {
    font-family:  verdana,arial, helvetica, sans-serif;
	width: 100%;
}

.DestacadofpdIdevice .iDevice,
.RssIdevice .iDevice {
	padding: 0px 5px 0px;
}

.DestacadofpdIdevice .block {
	padding: 50px 25px 30px 110px;
	margin: 0px;
	width: 600px;
}

.RssIdevice .iDevice_icon {
	display: none;
}

.RssIdevice .block {
	padding: 50px 25px 30px 115px;
	margin: 0px 0px 0px -35px;
}

.RssIdevice .iDeviceTitle {
    font-family:  verdana,arial, helvetica, sans-serif;
	float: right;
	padding: 40px 15px 30px 110px;
	margin: 0px;
	font-size: 32px;
	font-weight: bold;
	color: #8a13d6;
	display: block;
	width:563px;
}



/**********************************************

Artículos WHILIPEDIA, ENLACES EXTERNOS...

**********************************************/

.WikipediaIdevice {
	padding: 0px 0px 0px -16px;
	margin: 25px 0px 50px 59px;
	display: block;
}

.WikipediaIdevice .iDevice {
	padding: 0px 25px 25px 20px;
	width: 650px;
}

.WikipediaIdevice h2.iDeviceTitle {
	padding: 50px 15px 30px 0px;
	margin: 0px;
	font-size: 28px;
	color: #8a13d6;
}

.WikipediaIdevice #content {
	width: 674px;
	padding: 20px 10px 35px 0px;
	margin-left: -55px;
	padding-left: 55px;
}
	

.WikipediaIdevice .mw-jump {
	display: none;
}

.WikipediaIdevice #siteSub {
	font-size: 11px;
	text-align: right;
}


.WikipediaIdevice #siteNotice {
	display: none;	
}

.WikipediaIdevice #bodyContent, 
.WikipediaIdevice .firstHeading {
	width: 630px;
	padding: 0px 30px 40px 20px;
	margin-left: 10px;
}

.WikipediaIdevice .firstHeading {
	color: #8a13d6;
	font-size: 24px;
	font-weight:bold;
	padding: 5px 0px 5px 45px;
}

.WikipediaIdevice #bodyContent {
	width: 600px;
	overflow: auto;
}

.WikipediaIdevice .block {
	margin-left: -55px;
	padding-left: 55px;
	padding-right: 10px;
	z-index: 100;
	width: 690px;
}


/* TEXTO LIBRE */

.FreeTextIdevice .iDevice,
.FreeTextfpdIdevice .iDevice {
	background: none;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 20px;
	width: 710px;
}


.ExternalUrlIdevice {
	margin: 20px 0px 0px 20px;
	display: block;
	border: none;
	padding: 0px 10px 0px 0px;
	border-bottom: 5px solid #C0333B;
	width: 710px !important;
	height: 100% !important;	
}



/****************************************

PARA LA GALERÍA DE IMÁGENES

****************************************/
.GalleryIdevice table {
	width: 710px !important;
	height: 100% !important;
	margin: 4px 4px 4px 4px !important;
}

.GalleryIdevice table .caption {
	margin: 0px;
	padding-bottom: 20px;
}


.GalleryIdevice td {
	text-align: center;
}

img.gallery {
	width: 710px !important;
	border: 2px solid #C0333B;
	padding: 5px;
	margin: 10px 0px 0px 0px;
	background: white;
}


/* Para applet Java */

.AppletIdevice {
	margin: 20px 0px;
	padding: 90px 0px 30px 0px;
	border-bottom: 5px solid #C0333B;

}


 
/*El h2 que encabeza cada idevice */
.iDevice_inner {
	padding: 0px 15px 30px 20px;
	margin-left: 7px;
	margin.bottom: 30px;
	width: 100% ;
}

/*Para el contenido de wikipedia*/
.mw-body {
	top: 0px:
	left: 0px;
	position: relative;
	width: 620px;
}


/*Imagenes dentro del idevice */
img {
	margin: 5px;
}


/*Paginacion*/


#topPagination {
	width: 100%;
	top: 150px;
	left: 0%;
	position: absolute;
	z-index: 1000;
}

#topPagination  {
	display: none;
}

#bottomPagination {
	text-decoration: none;
	color: #C0333B;
	font-size: 14px;
	text-align: right;
	padding: 10px 0px;
	z-index: 1000;
}

a.next {
	color: #C0333B;
	font-weight: bold;
	height: 58px;
	margin: 0px;
	width: 84px;
}

a.next:hover {
	color: #595959;
	text-decoration: none;
}


.aviso {
	width: 250px;
	margin: 15px auto;	
	border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 3px 3px 20px #122136; 
	-moz-box-shadow: 3px 3px 20px #122136;
	-webkit-box-shadow: 3px 3px 20px #122136;
}

.aviso td{
	background: #C0333B url(aviso.png) 10px 10px no-repeat;
	font-size: 16px;
	color: white;
	padding: 10px 10px 10px 60px;
	min-height: 86px;

}


cite {
	padding: 10px 40px;
	text-indent: 0px;
}

h1 {
	color: #C0333B;
}

#sonido {
	width: 120px !important;
	height: 35 !important;	
}

#siteFooter {
	border-top: 1px dotted #C0333B;
	text-align:center;
	font-size: 11px;
	padding: 10px;
	margin: 30px 30px 0px 50px;
}